body {
/*	background: url(./../images/head-bg.gif) repeat-x #005288;*/
	min-width: 1042px;
}
.baseColumn {
	width: 1024px;
	margin: 0 auto;
}

/** Main Blocks */
.pageHeader {
	height: 140px;
}

.pageHeader .headerContent {
	position: relative;
	height: 140px;
}
.pageBody {
	/* background: url(./../images/bg_pagebody.png) left 2px repeat-x; */
	/* overflow: hidden; */ /* todo: please be careful, we have forgotten why it was necessary :) */
	margin-top: 15px;
}

.pageBody .bodyContent {	
	border: 1px solid #d4d4d4;
	border-top: 1px solid #ccc;
	border-right-color: #aaa;
	border-bottom-color: #aaa;
	
	box-shadow: #888 2px 2px 6px;
		-moz-box-shadow: #888 2px 2px 6px;
		-webkit-box-shadow: #888 2px 2px 6px;
		-opera-box-shadow: #888 2px 2px 6px;
	
	position: relative;
	min-height: 400px;
}
	/** Page Body Shadows */
	.pageBody .shadowBottom {
		height: 46px;
		margin: 0;
	}
	.pageBody .shadowLeftWrapper {
		padding-left: 11px;
	}
	.pageBody .shadowRightWrapper {
		padding-right: 10px;
	}
	
	.isIE .pageHeader {
		background: url(./../images/centerRow-shadow-t.png) 13px bottom no-repeat transparent;
	}
	
	.isIE .pageBody .shadowBottom {
		background: url(./../images/centerRow-shadow-b.png) 9px top no-repeat transparent;
	}
	
	.isIE .pageBody .shadowLeftWrapper {
		background: url(./../images/centerRow-shadow-l.png) left top repeat-y transparent;
	}
	
	.isIE .pageBody .shadowRightWrapper {
		background: url(./../images/centerRow-shadow-r.png) right 2px repeat-y transparent;
	}
	
.pageHeader .headerContent,
.pageFooter .footerContent {
	margin-left: 12px;
	margin-right: 12px;
}
.pageFooter,
.pageFooter .baseColumn {
	border-top: 1px solid #9ab9d5;

	background-color: #e6edf5;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(219,230,240)));
	background-image: -moz-linear-gradient(center bottom,rgb(255,255,255) 0%,rgb(219,230,240) 100%);
}
.pageFooter .baseColumn {
	position:relative;
	top: -1px;
	padding-bottom: 50px;
}
.pageFooter .footerContent {
	color: #737373;
/*	margin-top: -21px;*/
	padding: 18px 0px 10px;
	font-size: 11px;
	overflow: hidden;
}



/** Header Blocks */
.pageHeader .logoBlock {
	position: absolute;
	top: 28px;
	left: 0;
}
.pageHeader .loginFormBlock {
	color: #4d4d4d;
	
	
	padding-bottom: 10px;
	position: absolute;
	top: 8px;
	right: 0;
	height: 23px;
	text-align: right;
}
	.loginForm div {
		margin-left: 15px;
		float:left;
	}
	
	.isIE .loginForm div {
		margin-left: 5px;
	}
	
	.loginForm .overlabel-wrapper {
		position:relative;
	}
	.loginForm label.overlabel {
		position:absolute;
		top:2px;
		left:5px;
		z-index:1;
		color:#999;
		text-align: left;
		height: 18px;
		line-height: 18px;
	}
	.isIE .loginForm label.overlabel {
		top:2px;
		left:10px;
	}
	.loginForm label.overlabel-apply {	
	}
	.loginForm .captionForm {
		font-family: Helvetica, "Microsoft Sans Serif", Arial, sans-serif;
		font-size: 10px;
		line-height: 22px;
	
		position: relative;
		top: 2px;
		text-transform: uppercase;
		float: left;
	}
	
	.loginForm .captionForm i {
		font-style: normal;
		margin: 0 4px;
	}
	
	.loginForm .captionForm b {
		color: #cf3a75;
	}
		
	.loginForm .captionForm  sup {
		font-size: 6px;
		font-family: serif;
	}
	.pageHeader .loginForm input, .pageHeader .loginForm select {
		position: relative;
		top: 2px;
	}
	.pageHeader .loginForm .textInput, .pageHeader .loginForm select {
		height: 18px;
		width: 100px;
		background: url(./../images/loginFormFields-bg.png) repeat-x #f9f9f9;
		border: 1px solid #dfdfdf;
		color: #808080;
		font-weight: bold;
		font-size: 11px;
		font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
		padding: 0;
		
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-khtml-border-radius: 2px;
		-opera-border-radius: 2px;
		-moz-border-radius: 2px;
	}
	
	.pageHeader .loginForm select {
		height: 20px;
		width: 80px;
		margin-right: 10px;
	}
	
	.isIE .pageHeader .loginForm select {
		height: 19px;
		margin-right: 4px;
	}
	
	.pageHeader .loginForm  button {
/*
		position: relative;
		top: -1px;
		height: 27px;
		width: 67px;
		border: 0 solid blue;
		padding: 0;
		margin-left: 0px;
		background: transparent;
		color: white;
		font-family: "Lucida Grande", Lucida sans, Trebuchet MS, Helvetica, Verdana;
		font-size: 10px;
		letter-spacing: 1px;
		text-transform: uppercase;
		
*/
/* 		background: url(./../images/pink_button.png) left top no-repeat transparent; */
		position: relative;
		top: -2px;
		text-transform: capitalize;
	}
		
	.isSafari .pageHeader .loginForm select {
		padding: 0px;
	}
	
	.pageHeader .loginForm  button em {
		display: block;
		height: 18px;
		line-height: 18px;
		padding-left: 10px;
		font-style: normal;
	}
	
	.pageHeader .loginForm  button  span {
		display: block;
		height: 18px;
		line-height: 18px;
		padding-right: 10px;
		white-space: nowrap;
	}

.pageHeader .languagesNavigationBlock {
	position: absolute;
	top: 65px;
	right: 0;
	margin-right: 14px;
}
	.pageHeader .languagesNavigationList li {
		border-left: 1px solid #d8d8d8;
		display: inline;
		padding: 0;
		height: 14px;
	}
	.pageHeader .languagesNavigationList li.first {
		border-left: 0;
	}
	.pageHeader .languagesNavigationList a {
		color: #a6b7c6;
		font-size: 14px;
		line-height: 14px;
		position: relative;
		top: 2px;
	}


	

.pageHeader .topNavigationBlock {
	position: absolute;
	width: 100%;
	left: -1px;
	bottom: 0;
	z-index: 10000;
}
	.topNavigationBlock .topNavigationList {
		height: 40px;
		width: 100%;
		/* border-bottom: 1px solid #f5f5f5; */

		background: #035096;
		list-style: none;

		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}
	
	.topNavigationList li {
		/*
		position: relative;
		top: 1px;
		background: url(./../images/tabs/tab-topnav-normal-l.png) left bottom no-repeat transparent;
		float: left;
		margin-right: 2px;
		height: 27px;
		padding-top: 3px;
		zoom: 1;
		*/

		display: inline-block;
		_display: inline;
		_zoom: 1;

		height: 40px;
		border-right: 1px solid #467aaa;
	}
	
	.isIE6 .topNavigationList li {
		top: 3px;
	}
	
	.topNavigationList li .menuItem {
		/*background: url(./../images/tabs/tab-topnav-normal-r.png) right bottom no-repeat transparent;
		color: #4d4d4d;
		display: block;
		height: 27px;
		line-height: 29px;
		margin-left: 4px;
		padding: 0 16px 0 12px;
		text-decoration: none;
		font-family: "Lucida Grande", Lucida sans, Trebuchet MS, Helvetica, Verdana;*/

		color: #fff;
		line-height: 40px;
		padding: 0 16px;
		text-decoration: none;

		display: block;
	}
	.topNavigationList li.active {
		/*background: url(./../images/tabs/tab-topnav-active-l.png) left bottom no-repeat transparent;
		height: 31px;
		position: relative;
		z-index: 1;
		padding-top: 0;
		margin-right: 0;*/

		background-color: #024a87;
		padding-top: 4px;
		margin-top: -4px;
	}
	.topNavigationList li.active .menuItem {
		/*background: url(./../images/tabs/tab-topnav-active-r.png) right bottom no-repeat transparent;
		height: 31px;
		line-height: 32px;
		color: #494949;
		font-weight: normal;*/
	}
	.topNavigationList li .menuItem:hover {
		background-color:  #f5f5f5;
		color: #005194;
	}
	.topNavigationList li.active .menuItem:hover {
		background-color:  #fff;
		color: #c81e61;
	}



/** Footer Blocks */
.pageFooter .leftSection {
	float: left;
}
.pageFooter .footerContent {
	color: #999;
/*	font-family: Verdana, Helvetica, Arial, sans-serif; */
	font-size: 11px;
	line-height: 16px;
}
.pageFooter .bottomNavigationBlock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
	.pageFooter .bottomNavigationList li {
		border-left: 1px solid #CAD7E8;
		display: inline;
		padding: 0 16px;
		text-transform: uppercase;
	}
	.pageFooter .bottomNavigationList li.first {
		border-left: 0;
		padding-left: 0;
	}
	.pageFooter .bottomNavigationList li a {
/*		color: #CAD7E8;*/
		color: #808080;
	}
.pageFooter .copyrightsBlock {
	margin-top: 12px;
	text-transform: uppercase;
}

.pageFooter .contactsBlock {
	float: right;
	width: 500px;
	color: #999999;
}
	/*.pageFooter .contactsBlock .address {
		float: right;
	}
	.pageFooter .contactsBlock .contactData {
		float: right;
		margin-left: 32px;
	}
	.pageFooter .contactsBlock .contactData a {
		color: #999999;
	}*/

.pageFooter .bottomNavigation {
	margin-bottom: 4em;
	background: url(./../images/footer-logo.gif) no-repeat right center;
}
	.pageFooter .bottomNavigation .bottomNavigationItem {
		display: inline-block;
		vertical-align: top;
		font-size: 1.1em;
		margin-right: 1em;
		padding-right: 1.6em;
		border-right: 1px dashed #d3d3d3;
		height: 76px;
	}
	
	.isIE7 .pageFooter .bottomNavigation .bottomNavigationItem {
		display: inline;
	}
	
	.pageFooter .bottomNavigation .bottomNavigationRight {
		border-right: none;
	}
	
	.pageFooter .bottomNavigation .bottomNavigationItem h4 {
		background: url(./../images/pink-arrow.gif) no-repeat 0 center;
		padding-left: 1.4em;
		
		font-size: 11px;
		font-family: Helvetica, "Microsoft Sans Serif", Arial, sans-serif;
		line-height: 11px;
	}
	
	.pageFooter .bottomNavigation .bottomNavigationItem h4 a {
		color: #333333;
		font-weight: bold;
		border-bottom: 1px solid #c0c0c0;
		padding-bottom: 0.3em;
	}
	
	.pageFooter .bottomNavigation .bottomNavigationItem ul {
		list-style: none;
		margin-left: 1.4em;
		margin-top: 1em;
		padding: 0;
	}
	
	.pageFooter .bottomNavigation .bottomNavigationItem ul li {
		margin: 0;
		padding: 0;
	}

	
/** Body Blocks */
.pageBody .bodyContentWithSidebarWrapper {
	background: url(./../images/bg_asidepanel-wider.png) repeat-y white;
/*	background: url(./../images/leftPanel-gradient.png) -3px 0 repeat-y white;*/
/*	border-top: 2px solid white;*/
}
.pageBody .asidePanel a {
	color:#5383B1;
	font-family:"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
}
.pageBody .asidePanel {
	float: left;
	padding: 0px;
	height: 100%;
	width: 242px;
}

.isIE6 .pageBody .asidePanel {
	overflow: hidden;
}

.pageBody .bodyContentWithSidebarWrapper .contentPanelWrapper {
	border-left:1px solid #D6D6D6;
	/* margin-left: 224px; */
	margin-left: 242px;
	width: 758px;
}
.isFirefox2 .pageBody .bodyContentWithSidebarWrapper .contentPanelWrapper {
	overflow: visible;
}

.pageBody .contentPanel {
	/*overflow: hidden;*/
}

.pageHeader .hotNavigationBlock {
	position: absolute;
	right: 0;
	top: 60px;
	text-align:	right;
	width: 80%;
}
	.hotNavigationList {
		background: #FFF;
		display: inline;
		margin: 0;
		padding: 6px 0;
		white-space: nowrap;
	}
	.hotNavigationList li {
		border-left: 1px solid #CCC;
		margin-left: 5px;
		padding: 5px 0px 5px 10px;
		
		display: inline;
	}
	.hotNavigationList li.contact {
		margin-left: 0;
		border-left: none;
	}
	.hotNavigationList li.live-chat {
		margin-right: 0;
	}
	.hotNavigationList a {
		color: #035096;
		padding: 2px 0;
		text-decoration: none;
		
		display: inline-block;
		//display: inline;
		zoom: 1;
	}
	.hotNavigationList a u {
		border-bottom: 1px dotted #035096;
		text-decoration: none;
	}
	.hotNavigationList a:hover   { color: #c81e61; }
	.hotNavigationList a:hover u { border-bottom: 1px dotted #c81e61; }

	.hotNavigationList li.contact   a {
		background: transparent url(./../images/apr-11/icon-mail.png)  right center no-repeat;
		padding-right: 36px;
	}
	.hotNavigationList li.call      a {
		background: transparent url(./../images/apr-11/icon-phone.png) right bottom no-repeat;
		padding-right: 44px;
	}
	.hotNavigationList li.live-chat a {
		background: transparent url(./../images/apr-11/icon-chat.png)  right center no-repeat;
		padding-right: 29px;
	}

	.hotNavigationBlock .site-search-form {
		display: inline-block;
		_display: inline;
		zoom: 1;
		margin-left: 20px;
	}
